{
  "name": "KYKLOS_HTTP_SERVER",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "node routes.js",
    "test": "echo \"Error: no test specified\" && exit 1",
    "app": "node routes.js",
    "swagger-autogen": "node swagger.js",
    "build": "node routes.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "express": "^4.17.1",
    "swagger-autogen": "^2.12.4",
    "swagger-ui-express": "^4.1.4",
    "web3": "^1.3.6"
  }
}
